Error: Unable to receive update information for the package(s)

Hay veces que PLESK no deja actualizar los paquetes a través del botón «UPDATE ALL» y da el siguiente error: «Error: Unable to receive update information for the package(s)».

Esto pasa porque el listado de paquetes está corrupto y suele pasar porque algún servidor de actualizaciones no está accesible en determinado momento y eso ocasiona que haya un lío en el listado.

Error: Unable to receive update information for the package(s)

La solución es sencilla:

Nos conectamos por SSH al servidor y copiamos y renombramos la carpeta: /var/lib/apt/lists:

mv /var/lib/apt/lists{,.orig}

Luego actualizamos el índice de paquetes:

apt-get update

Y problema solucionado.

Deja una respuesta

Tu dirección de correo electrónico no será publicada.

Los comentarios de esta página se procesan por un sistema automático de moderación por lo cual no siempre se publican de forma instantánea. Por favor respeta a los demás y ciñete al tema del post. Nos reservamos el derecho de eliminar cualquier comentario o enlace que nos parezca inadecuado o tenga una expresión de grosería, insulto, odio, hostilidad o negatividad.

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.